<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");

$userCategory = $userCategory;
$names = mysqli_real_escape_string($conn, ($_POST["name"]));
$names=trim($names);
if(!empty($names)) {
	$queryInsert = "insert into `".$userCategory."` (name,userId) values ";
	$queryInsert .= "('".$names."','".$_SESSION["userId"]."')";
	$resultInsert = mysqli_query($conn, $queryInsert);
	if($resultInsert) {
		header("location:category.php?res=1&userId=$_SESSION[userCatId]");
		exit();
	}
} 
header("location:category.php?res=2");
exit;	  	
ob_end_flush();  
?>
